» Ubuntu » Paketit

Error

two or more packages specified (boinc lucid-backports)